p,li,a,td,th { font-size: 108% }
a { text-decoration:none; color: green;}
a.btn {text-decoration: none !important }
a:hover { text-decoration:underline; }
.shadowed { text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black, 1px 1px 1px #000; }

/* Images */
.auto-explode { cursor: pointer; clear: right}
.iblock { width: 100% }
.ileft { width: 35vw; max-width: 600px; float: left}
.iright { width: 35vw; max-width: 600px; float: right }
.ibox { position: absolute; right: 10px; bottom: 10px }
.img-legend {
  font-size: 13px; font-weight: normal; font-style: italic; text-align: justify;
}
@media screen and (max-width: 992px) {
  .ghost { display: none }
  .ileft { width: 100%; max-width: 100%; margin-top: 20px; margin-bottom: 30px !important}
  .iright { width: 100%; max-width: 100%;  margin-top: 20px; margin-bottom: 30px !important}
}

/* Flex-box */
.flex-box { width: 33% }
.flex-box .card-img-top { height: 180px }
@media screen and (max-width: 1200px) {
  .flex-box { width: 33%;}
  .flex-box .card-img-top { height: 170px }
}
@media screen and (max-width: 992px) {
  .flex-box { width: 50%;}
  .flex-box .card-img-top { height: 220px }
}
@media screen and (max-width: 768px) {
  .flex-box { width: 100%;}
  .flex-box .card-img-top { height: 270px }
}

.bg-custom-01 { color: white; background: url(/xv-congresso/picts/slide02.jpg) center center no-repeat; background-size: cover; /*linear-gradient(0.25turn, #469456, #99f386, #e9feca);*/ }
.bg-parallax {
  position: relative;
  height: auto; /*60vh;*/
  padding: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.bg-parallax-1 {
  background-image: url(/xv-congresso/picts/slide02.jpg); 
}